SAP Knowledge Base Article - Preview

2593658 - Connect to NLS (IQ) raised error "Unable to load 'libdbodbc16.so...' " - SAP HANA/BW + NearLine-Solution with IQ

Symptom

After NearLine-Solution(NLS) with IQ was upgraded to 16.1..., SAP BW/HANA failed to connect or execution queryto NLS, 
due to "Unable to load 'libdbodbc16.so' ..."

  Error msg => "Unable to load libdbodbc16.so'... "


Read more...

Environment

SAP HANA/BW + NearLine-Solution with IQ16.1

Product

SAP IQ 16.0

Keywords

NLS ; IQ ; IQ16.1 ; "libdbodbc16.so" ; , KBA , BC-SYB-IQ , Sybase IQ , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.